local fn = _gn(0xC388A0F065F5BC34)
--- _SET_PLAYER_HEALTH_RECHARGE_LIMIT
-- @param player The local player ID.
-- @param limit A value between 0.0 and 1.0, 0.5 is default.
function Global.SetPlayerHealthRechargeLimit(player, limit)
	return fn(player, limit)
end
